Bug 10629 - нет кнопки Создать
: нет кнопки Создать
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-09 18:51 by
Modified: 2007-01-29 14:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-09 18:51:42
при щелчке на неиспользуемом месте не появляется кнопка "Создать"
------- Comment #1 From 2007-01-09 19:34:15 -------
зависит от того, что считать неиспользуемым местом
возможно, там действительно нельзя создать по причине
малости такого места. если баг в этом -- отфильтрую.
------- Comment #2 From 2007-01-12 18:34:26 -------
Если получается отфильтровать то, на чём уже не выходит создать -- было бы
хорошо.
------- Comment #3 From 2007-01-29 13:49:11 -------
fixed in 0.3-alt1